TD{ COLOR: #CCCCCC; FONT-SIZE: 9pt ; line-height: 12pt } A { COLOR: Silver; TEXT-DECORATION: 
none } A:hover { COLOR: #FF6600; text-decoration: underline } .input { BORDER-BOTTOM: 
#000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid } A:visited { color: #999999} .text10b { COLOR: 
#0f70ce; FONT-SIZE: 10pt } .text12b{ COLOR: #0f70ce; FONT-SIZE: 12pt } .orput 
{ border: #ff9933 1px solid } .text10g { font-size: 10pt; color: 
#006666} .t10 { font-size: 10pt} .t12 { font-size: 12pt} .hand { cursor: hand} 
.button1 { BACKGROUND: #f2f2f2; BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: 
#333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; 
COLOR: #333333; CURSOR: hand; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; HEIGHT: 18px; 
PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px }.text10y 
{ font-size: 10pt; color: #FF6600} body { 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-repeat: repeat; 
} 
